Cross-site scripting vulnerability in extension "Powermail" (powermail)


(discobot) #1

Thu. 9th August, 2018

It has been discovered that the extension "Powermail" (powermail) is susceptible to Cross-Site Scripting.


This is a companion discussion topic for the original entry at https://typo3.org/article/cross-site-scripting-vulnerability-in-extension-powermail-powermail/